<?php
require_once("../Database/Database.php");
	require_once("../Classes/NUMBER.php");
	require_once("../Constants/Constants_Variable.php");
	include_once ("../JWT/autoload.php");
	include_once ("../JWT/JWT.php");
	include_once ("../JWT/BeforeValidException.php");
	include_once ("../JWT/ExpiredException.php");
	include_once ("../JWT/SignatureInvalidException.php");
$db=new Database();
	$conn=$db->Connect();

if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
$To=$_REQUEST['url'];
 

$sql ="INSERT INTO messages (ToNumber,FromNumber,Body,MessageSid,message_time)
 VALUES  ('".$To."','".$To."','".$To."','".$To."',''.$To)";

if ($conn->query($sql) === TRUE) {
    echo "New record created successfully";
} else {
    echo "Error: " . $sql . "<br>" . $conn->error;
}

$conn->close();





?>




